---
Tournament:
  name: Southeast Regional Tournament
  short name: NM Southeast Regional
  location: Lovington Schools
  state: NM
  level: Regionals
  division: C
  year: 2022
  start date: 2022-01-29
  end date: 2022-01-29
  awards date: 2022-01-29
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It CAD It
  trial: true
Teams:
- number: 1
  school: Lovington High School
  state: NM
- number: 2
  school: Hobbs High School
  state: NM
- number: 3
  school: Cloudcroft High School
  suffix: Bears
  state: NM
- number: 4
  school: Hobbs Freshman School
  state: NM
- number: 5
  school: Ruidoso High School
  state: NM
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Cell Biology
  place: 1
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  participated: true
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Environmental Chemistry
  place: 3
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Gravity Vehicle
  place: 3
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: WiFi Lab
  place: 3
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It CAD It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Cell Biology
  place: 2
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Environmental Chemistry
  place: 1
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  participated: true
- team: 2
  event: It's About Time
  place: 1
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  place: 1
- team: 2
  event: Wright Stuff
  place: 1
- team: 2
  event: Write It CAD It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  participated: true
- team: 3
  event: Chemistry Lab
  participated: true
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Environmental Chemistry
  place: 2
- team: 3
  event: Experimental Design
  disqualified: true
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Gravity Vehicle
  place: 2
- team: 3
  event: Green Generation
  place: 4
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  place: 2
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It CAD It
  participated: false
- team: 4
  event: Anatomy and Physiology
  participated: true
- team: 4
  event: Astronomy
  participated: true
- team: 4
  event: Bridge
  place: 3
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 4
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 1
- team: 4
  event: Green Generation
  place: 2
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ornithology
  participated: true
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Rocks and Minerals
  participated: true
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: WiFi Lab
  place: 4
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It CAD It
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Cell Biology
  place: 3
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  place: 1
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: WiFi Lab
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It CAD It
  participated: false
